<assembly xmlns="http://maven.apache.org/ASSEMBLY/2.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/ASSEMBLY/2.0.0 http://maven.apache.org/xsd/assembly-2.0.0.xsd">

	<id>bin</id>
	<!-- 打包格式 "zip" - Creates a ZIP file format "tar" - Creates a TAR format 
		"tar.gz" or "tgz" - Creates a gzip'd TAR format "tar.bz2" or "tbz2" - Creates 
		a bzip'd TAR format "tar.snappy" - Creates a snappy'd TAR format "tar.xz" 
		or "txz" - Creates a xz'd TAR format "jar" - Creates a JAR format "dir" - 
		Creates an exploded directory format "war" - Creates a WAR format -->
	<formats>
		<format>zip</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>
	<!-- 打包文件 -->
	<fileSets>
		<fileSet>
			<directory>${project.build.directory}</directory>
			<outputDirectory>/</outputDirectory>
			<includes>
				<include>*.jar</include>
			</includes>
			<excludes>
				<exclude>*-sources.jar</exclude>
			</excludes>
		</fileSet>
		<fileSet>
			<directory>src/main/resources/doc</directory>
			<outputDirectory>doc</outputDirectory>
		</fileSet>
		<fileSet>
			<directory>src/main/resources/sql</directory>
			<outputDirectory>sql</outputDirectory>
		</fileSet>
		<fileSet>
			<directory>src/main/resources/html</directory>
			<outputDirectory>html</outputDirectory>
		</fileSet>

	</fileSets>
</assembly>
